paleomix
pipelines and tools for the processing of ancient and modern HTS data

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/paleomix

general

source
paleomix (extra, misc)
version
1.2.7-1
maint
Debian Med Packaging Team (a), Andreas Tille (u)
std-ver
3.9.8
VCS
Git (browse)

versions ... ...pool

unstable
save 1.2.7-1
Ubuntu
1.2.7-1

binaries

  • paleomix (0 bugs: 0, 0, 0, 0)
    pipelines and tools for the processing of ancient and modern HTS data

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.0.0 instead of 3.9.8).
  • A new upstream version is available: 1.2.12, you should consider packaging it.

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • The as-installed testing for this package did not pass (log).
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.0.0 and your package only follows 3.9.8...

testing migration

excuses:
  • Migration status: BLOCKED: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • 163 days old (needed 5 days)
  • paleomix/i386 unsatisfiable Depends: python-pysam
  • paleomix/i386 unsatisfiable Depends: bowtie2
  • paleomix/i386 unsatisfiable Depends: bwa
  • paleomix/i386 unsatisfiable Depends: bcftools
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/p/paleomix.html
  • Invalidated by dependency
  • Depends: paleomix mapdamage (not considered)
  • Not considered

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0